Comment 55 for bug 545307

(In reply to comment #22)
> (In reply to comment #21)
> > Which one?
>
> sys-kernel/gentoo-sources that is

Works fine with =sys-kernel/gentoo-sources-3.0.4